//@line 36 "/home/karma/src/l10n/ja/browser/firefox-l10n.js"

//@line 38 "/home/karma/src/l10n/ja/browser/firefox-l10n.js"

pref("general.useragent.locale", "ja");

pref("browser.search.order.3", "chrome://browser-region/locale/region.properties");
pref("browser.search.order.4", "chrome://browser-region/locale/region.properties");
pref("browser.search.order.5", "chrome://browser-region/locale/region.properties");
pref("browser.search.order.6", "chrome://browser-region/locale/region.properties");
pref("browser.search.order.7", "chrome://browser-region/locale/region.properties");
pref("browser.search.order.8", "chrome://browser-region/locale/region.properties");
